Subject: Fw: I-D ACTION:draft-bryskin-ccamp-gmpls-ason-lexicography-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 9 Feb 2005 09:42:00 -0000

Hi,

The recent ITU-T Study Group 15 Question 14 meeting in Holmdel invited
CCAMP participants to help resolve difficulties in understanding GMPLS
terminology.

This draft attempts to capture the resulting discussion and present a
lexicography that allows the interpretation of some key GMPLS terms within
the context of ASON.

Please note (as the draft is at pains to say) that this lexicography
applies *only* within the ASON context. GMPLS is clearly a bigger thing,
and is applicable to a much wider set of architectural models than simply
ASON. Thus, these definitions are *NOT* GMPLS definitions, but rather they
are indications of how you should interpret the GMPLS terms if you live in
an ASON world.

Comments are very welcome.

Thanks,
Adrian and Igor

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 08, 2005 8:32 PM
Subject: I-D ACTION:draft-bryskin-ccamp-gmpls-ason-lexicography-00.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
> Title : A Lexicography for the Interpretation of Generalized
>   Multiprotocol Label Switching (GMPLS) Terminology within
>   The Context of the ITU-T's Automatically Switched Optical
>   Network (ASON) Architecture
> Author(s) : I. Bryskin, A. Farrel
> Filename : draft-bryskin-ccamp-gmpls-ason-lexicography-00.txt
> Pages : 2
> Date : 2005-2-8
>
> Generalized Multiprotocol Label Switching (GMPLS) has been developed
>    by the IETF to facilitate the establishment of Label Switched Paths
>    (LSPs) in a variety of physical technologies and across several
>    architectural models. The ITU-T has specified an architecture for
>    the management of Automatically Switched Optical Networks (ASON).
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-bryskin-ccamp-gmpls-ason-lexicography-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-bryskin-ccamp-gmpls-ason-lexicography-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE
/internet-drafts/draft-bryskin-ccamp-gmpls-ason-lexicography-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------
------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 9 Feb 2005 18:37:18 -0000

Richard points out that I'm not as smart as the average draft submitter!

I will try to submit a version that actually contains the lexicography!

Cheers,
Adrian